$(
    function() {

        function initMap() {
            var myLatLng = {
                lat: 50.4038439,
                lng: 30.6412445
            };

            var map = new google.maps.Map(
                document.getElementById('map'), {
                    center: myLatLng,
            scrollwheel: false,
                    zoom: 16
                }
            );

            var marker = new google.maps.Marker(
                {
                    position: myLatLng,
                    map: map,
                    title: 'ArtWeb'
                }
            );

        }

        window.initMap = initMap();
    }
);